/*
 * Copyright (c) 2015 Samsung Electronics Co., Ltd All Rights Reserved
 *
 * Licensed under the Apache License, Version 2.0 (the License);
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an AS IS BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef FONTCONFIG_VALUE_SELECTION_SCREEN_H_
#define FONTCONFIG_VALUE_SELECTION_SCREEN_H_

#include "tizen_open_source_fontconfig.h"

void create_font_family_selection_screen(appdata_s *ad);

void create_font_weight_selection_screen(appdata_s *ad);

void create_font_lang_selection_screen(appdata_s *ad);

void create_style_selection_screen(appdata_s *ad);

void create_font_capability_selection_screen(appdata_s *ad);

#endif                           /* FONTCONFIG_VALUE_SELECTION_SCREEN_H_ */
